name: mfu
root: ~/Projects/mfu-ng

windows:
  - vim:
      panes:
        - . dev mfu-ng && vim .
  - runserver: . dev mfu-ng && ./manage.py runserver
  - shell: . dev mfu-ng && ./manage.py shel_plus
